» Ubuntu » Pakete

Error

two or more packages specified (wise-doc hardy)